<!doctype html>
<!--[if lte IE 8]><html class="no-js is-lte-ie8" lang="en"><![endif]-->
<!--[if IE 9]><html class="no-js is-ie9" lang="en"><![endif]-->
<!--[if (gt IE 9)|(!IE)]><!--><html class="no-js" lang="en" data-placeholder-focus="false"><!--<![endif]-->
<html class="no-js" lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>Bootstrap Sass starter structure</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/font-awesome.css">
    <link rel="stylesheet" href="assets/css/main.min.css">
</head>
    <body>

        <div class="site-constraint"> 
        {% include "../partials/header.html" %} 
            {% block content %}{% endblock %}
        </div>
         <!-- outdated browser message -->
        <div class="outdated-browser">
            <div class="outdated_header">
                <img src="" alt="">
            </div>
            <h2>Thank you for visiting " "</h2>
            <h3>To view the site, please update your browser</h3>
            <p>The " " site works on all modern browsers with legacy support back through Internet Explorer 9. Please update by going to the link below.</p>
            <a href="http://outdatedbrowser.com/en" class="ie-button" target="_blank">Update Browser</a>
        </div>
        <!-- end outdated browser message -->
        <script src="assets/js/vendors.min.js"></script>
        <script src="assets/js/app.min.js"></script>
    </body>
</html>